/*
Design by Web Commerce Solutions http://www.webcommercesolutions.co.uk
Name       : potterypainting.ie  
Version    : 1.0
Released   : 20110216
*/

body {
	margin: 20px 0px 0px 0px;
	padding: 0;
	background: #f1f1f1 url(images/stripy2.png) repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

h1, h2, h3 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CD3788;
}

h1 {
	font-size: 44px;
}

h2 {
	font-size: 18px;
}

h3 {
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	text-align: justify;
}

ul, ol {
}

blockquote {
}

a {
	color: #CD3788;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr {
	display: none;
}

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}

/* Header */

#header {
	width: 760px;
	height: 70px;
	margin: 0px auto;
}

/* Menu */

#menu {
}

#menu ul {
	margin: 0;
	padding: 8px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 28px;
	background: #CD3788;
	margin-right: 3px;
	padding: 8px 30px 0px 35px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: none;
}

#menu li.current_page_item {
}

#menu li.current_page_item a {
}

#menu .first {
}

/* Page */

#page {
	width: 860px;
	margin: 0px auto;
	padding: 10px 10px 10px 10px;
	background: none;
}

#page-bgtop {
}

#page-bgbtm {
	overflow: hidden;
}

/** LOGO */

#logo {
	width: 860px;
	height: 135px;
	margin: 0 auto;
	background: url(images/img03.jpg) no-repeat left top;
	border: 1px dotted #DCDCDC;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CD3788;
}

#logo p {
	margin-top: -4px;
	padding: 0px 0px 0px 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CD3788;
}

#logo h1 {
	padding: 30px 0px 0px 300px;
	letter-spacing: -1px;
	font-size: 18px;
}

#logo h1 a {
	text-decoration: none;
	color: #000000;
}

#logo a {
	text-decoration: none;
	color: #CD3788;
}

#logo a:hover {
	text-decoration: underline;
}

#banner {
	padding-bottom: 20px;
}

/* Content */

#content {
	float: right;
	width: 580px;
	padding: 0px 0px 0px 0px;
	border: 1px dotted #dcdcdc;
}
#logo #address {
	float: right;
	width: 200px;
	height: 50px;
	margin-right: 10px;
	margin-top: 20px;
}
#logo #address h1 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#logo #address p {
	margin: 0px;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}



/* Post */

.post {
	background: #ffffff;
}

.post-bgtop {
	background: none;
}

.post-bgbtm {
	padding: 0px 30px 20px 30px;
	background: none;
}

.post .title {
	height: auto;
	margin: 0px;
	padding: 30px 0px 0px 50px;
/*	background: url(images/img05.gif) no-repeat left bottom; */
}

.post .title a {
	letter-spacing: -2px;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 36px;
	color: #CD3788;
}

.post .title a:hover {
	color: #424242;
}

.post .meta {
	margin-left: 2px;
	padding: 4px 30px 2px 0px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #66665E;
}

.post .meta span {
	margin: 0px;
}

.post .meta a {
	text-decoration: none;
}

.post .entry {
	padding: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.post .entryslide {
	padding: 10px 10px 0px 0px;
}

.post .comments {
	display: block;
	width: 120px;
	height: 18px;
	margin: 0px;
	padding: 3px 0px 0px 40px;
	background: #90BF35;
	border: 1px solid #5F817E;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.bg1 { background: url(images/img09.gif) no-repeat left bottom; }
.bg2 { background: url(images/img08.gif) no-repeat left bottom; }
.bg3 { background: url(images/img05.gif) no-repeat left bottom; }
.bg4 { background: url(images/img06.gif) no-repeat left bottom; }

/* Sidebar */

#sidebar {
	float: left;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px dotted #DCDCDC;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	background:  #ffffff;
	list-style: none;
	line-height: normal;
}

#sidebar li.foot {
	background: url(images/img10.gif) no-repeat right center;
}

#sidebar li.hands {
	background: url(images/hands.jpg) no-repeat right center;
}

#sidebar li ul {
	margin: 0px 0px;
	padding: 0px 0px 20px 0px;
	background: none;
}

#sidebar li li {
	margin: -20px 30px 20px 30px;
	padding: 2px 0px 2px 10px;
	background: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #888888;
}

#sidebar li li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

#sidebar li li a:hover {
	color: #CD3788;
}

#sidebar li li {
	border-top: 1px dotted #DCDCDC;
}

#sidebar li li.first {
	border-top-color: #FFFFFF;
}

#sidebar li li.last {
	border-bottom: 1px dotted #DCDCDC;
}

#sidebar p {
	margin: 0;
	padding: 0px 0px 5px 30px;
	color: #888888;
}

#sidebar img {
	margin: 0px;
	padding: 10px 0px 5px 30px;
	background: none;
}

#sidebar h2 {
	height: 50px;
	margin: 0px;
	padding: 10px 0px 5px 30px;
	background: none;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 18px;
	font-weight: normal;
	color: #CD3788;
}

#sidebar h2.blue {
	color: #0000FF;
}

#sidebar h2.green {
	color: #00FF00;
}

#sidebar h2.grey {
	color: #333333;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #888888;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	width: 920px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: 11px;
}

#footer a {
}

#slider {
	width: inherit;
	height: 301px;
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; 
	background: #000000;
}

#slider h1, #logo h2 {
	margin-right: 440px;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
}

#slider h1 {
	padding-top: 250px;
	font-size: 250%;
}

#slider h2 {
	font-size: 85%;
}

#slider a {
	text-decoration: none;
	color: #FFFFFF;
}
#sidebar li p {

	margin: 0;
	padding: -20px 30px 20px 30px;
	color: #888888;
}
